﻿body,td,tr,ul,li,p,div,span,a 
{
    color:#000;
    font-size:14px;
    font-family:Georgia, Lucida Sans Unicode, Helvetica;
    
    line-height:1.4em;
}
a 
{
    color:#B4002D;
}
.hmenu2 
{
    
}


.phead 
{
    color:#00539F;
    font-size:20px;
    font-weight:bold;
    margin-bottom:10px;
    
    padding:0px 10px 0px 0px;
}

.hmenu2 
{
    margin-top:10px;
    text-align:center;
}

#subnav 
{
    margin-left:215px;
    margin-bottom:5px;
}

.hmenu2 a 
{
    text-decoration:none;
    white-space:nowrap;
    
}

.hmenu2 li { /* all list items */
	
	white-space:nowrap;
}

.tblBox {
    background-color: #d5d5d5;
    text-align: left;
    width: 99%;
}
.tblBox td a {
	font-size:11px;
	/*color:#86BD62;*/
	color:Blue;
	text-decoration:none;
}
.tblBox2 {
    text-align: left;
    padding: 2px;
    width: 75%;
}
.tblBox2 td 
{
    padding:5px;
}
.bgrow {
	background-color:#fff;
}


.feedback-tbl 
{
    border-bottom:solid 1px #ccc;
}
.feedback-tbl td
{
    border:solid 1px #ccc;
    border-bottom:none;
}


.hmenu3 
{
    background:transparent;
}

* html .hmenu3 
{
    margin:0px;
}


.hmenu3 a 
{
    padding:1px 1px 1px 1px;
    height:24px;
    font-family:Lucida Sans Unicode;
    font-size:12px;
    margin-left:0px;
    margin-right:15px;
    background-color:Transparent;
    text-transform:uppercase;
    color:#333;
}

* html .hmenu3 a 
{
    height:20px;
}

.hmenu3 a.active 
{
    
}

.selectedItem
{
    background-image:none;
    color:#006699;
}
    
.hmenu3 a.selectedItem 
{
    color:#006699;
}
/* -- / --*/

.button-bg 
{
    background:url(/images/but_go.jpg) no-repeat;
    height:20px;
    width:37px;
    cursor:pointer;
    border:none;
}

.site-footer 
{
    color:#666666;
    
}
.site-footer span 
{
    padding:0px 3px 0px 3px;
    color:#666666;
    font-weight:bold;
    font-size:12px;
}
.site-footer a 
{
    color:#666666;
    font-size:12px;
}

/*gallery override*/
.gallery-enquiry 
{
    font-size:11px;
}

/* -- */

.sbox 
{
    padding:3px;
    height:20px;
    border:solid 1px #00539F;
}

.button
{
    background-color:#A58353;
    height:26px;
    color:#fff;
    font-weight:bold;
    text-transform:uppercase;
    font-size:12px;
    border:none;
    padding-bottom:4px;
}

* html .button 
{
    padding-bottom:0px;
}

.newsh 
{
    color:#00539F;
}

.bold-list 
{
}

.bold-list a 
{
    display:block;
    font-size:14px;
    font-family:Georgia,Arial,helvetica;
    color:#B4002D;
    margin:5px;
    text-transform:uppercase;
    font-weight:bold;
}

.simple-sub-nav 
{
    margin-bottom:20px;
}

.simple-sub-nav-sel,a.simple-sub-nav-sel 
{
    color:#B4012C;
}

.spaced li {
margin-bottom:10px;
font-weight:bold;
}

.bottom-nav {
    text-align:left;
}

.bottom-nav div.bottom-nav-item {
    margin-left:5px;

}

.article-pix-capture {
    background-color: #000000;
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    left: 0;
    opacity: 0.5;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 210px;
}

.float-item .gallery-title 
{
    height:20px !important;
    
}

.float-gallery .float-item 
{
    height:185px !important;
}
